.subsites {
	text-transform: uppercase;
}
.subsites>div>ul>li:after {
    color: transparent;
}

footer .headlines-footer dt {
	width: 0;
}

footer .headlines-footer dd {
	margin-left: 0;
}

footer .headlines-footer li > a {
    display: block;
	line-height: 29px !important;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
footer ul.headlines {
	margin-bottom: 5px;
    width: 100%;
}
footer ul.headlines ul {
	line-height: 21px !important;
}
